<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="actor_break_dialog_0">
		<text>Nashledanou příště!</text>
	</string>
	<string id="actor_help_wounded_0">
		<text>Jsi v pořádku?</text>
	</string>
	<string id="actor_help_wounded_1">
		<text>Jak to vypadá? Potřeboval bych lékárničku, nebo to aspoň obvázat.</text>
	</string>
	<string id="actor_help_wounded_11">
		<text>Na, tumáš lékárničku.</text>
	</string>
	<string id="actor_help_wounded_111">
		<text>Díky, brácho, máš to u mě.</text>
	</string>
	<string id="actor_help_wounded_12">
		<text>Na, vezmi si obvaz.</text>
	</string>
	<string id="actor_help_wounded_13">
		<text>Promiň, sám nic nemám.</text>
	</string>
	<string id="actor_help_wounded_131">
		<text>Jak se ti vůbec podařilo přežít v Zóně? Co kdyby tě někdo zranil? Ani by sis to neměl jak ošetřit!</text>
	</string>
	<string id="actor_help_wounded_14">
		<text>Hmm, no, tak to je smůla. Je mi moc líto, ale já ti žádnou dát nemůžu - to už by mi nic nezbylo.</text>
	</string>
	<string id="actor_help_wounded_141">
		<text>Tvoje věc, chlape, ale věř mi - tohle ti zrovna moc ke cti neslouží.</text>
	</string>
	<string id="agr_duty_tir_dialog_all_targets_phrase_part_1">
		<text>Text v základním nastavení</text>
	</string>
	<string id="agr_duty_tir_dialog_all_targets_phrase_part_2">
		<text>Text v základním nastavení</text>
	</string>
	<string id="agr_duty_tir_dialog_all_targets_phrase_part_3">
		<text>Text v základním nastavení</text>
	</string>
	<string id="agr_duty_tir_dialog_count_on_time_phrase_part_1">
		<text>Text v základním nastavení</text>
	</string>
	<string id="agr_duty_tir_dialog_count_on_time_phrase_part_3">
		<text>Text v základním nastavení</text>
	</string>
	<string id="agr_duty_tir_dialog_count_phrase_part_1">
		<text>Text v základním nastavení</text>
	</string>
	<string id="agr_duty_tir_dialog_count_phrase_part_2">
		<text>Text v základním nastavení</text>
	</string>
	<string id="agr_duty_tir_dialog_count_phrase_part_3">
		<text>Text v základním nastavení</text>
	</string>
	<string id="agr_duty_tir_dialog_count_phrase_part_4">
		<text>Text v základním nastavení</text>
	</string>
	<string id="agr_duty_tir_dialog_p_or_c_answer_bad">
		<text>Text v základním nastavení</text>
	</string>
	<string id="agr_duty_tir_dialog_p_or_c_answer_good">
		<text>Text v základním nastavení</text>
	</string>
	<string id="agr_duty_tir_dialog_points_phrase_part_1">
		<text>Text v základním nastavení</text>
	</string>
	<string id="agr_duty_tir_dialog_points_phrase_part_2">
		<text>Text v základním nastavení</text>
	</string>
	<string id="agr_duty_tir_dialog_points_phrase_part_3">
		<text>Text v základním nastavení</text>
	</string>
	<string id="agr_duty_tir_dialog_training_answer_bad_part_1">
		<text>Text v základním nastavení</text>
	</string>
	<string id="agr_duty_tir_dialog_training_answer_bad_part_2">
		<text>Text v základním nastavení</text>
	</string>
	<string id="agr_duty_tir_dialog_training_answer_good_part_1">
		<text>Text v základním nastavení</text>
	</string>
	<string id="agr_duty_tir_dialog_training_answer_good_part_2">
		<text>Text v základním nastavení</text>
	</string>
	<string id="agr_duty_tir_dialog_training_phrase_part_1">
		<text>Text v základním nastavení</text>
	</string>
	<string id="agr_duty_tir_dialog_training_phrase_part_2">
		<text>Text v základním nastavení</text>
	</string>
	<string id="bring_item_task_0">
		<text>Tumáš, donesl jsem ti, cos chtěl.</text>
	</string>
	<string id="bring_item_task_1">
		<text>Díkec.</text>
	</string>
	<string id="crowkiller_dialog_100">
		<text>Tak co, jak to jde? Baví tě střílet vrány? Vsadím se, že můj rekord nepřekonáš!</text>
	</string>
	<string id="crowkiller_dialog_200">
		<text>Á, to jseš zase ty!</text>
	</string>
	<string id="crowkiller_dialog_210">
		<text>Chceš zase zkusit překonat můj rekord?</text>
	</string>
	<string id="crowkiller_dialog_211">
		<text>Nejdřív mi vysvětli pravidla.</text>
	</string>
	<string id="crowkiller_dialog_2110">
		<text>Pravidla jsou jednoduchá: Musíš během jedné minuty odkráglovat vlastníma zbraněma co nejvíc vran. Jenom nelez moc daleko, to se pak zabitý nepočítají.</text>
	</string>
	<string id="crowkiller_dialog_212">
		<text>Jaký je momentální rekord?</text>
	</string>
	<string id="crowkiller_dialog_2120">
		<text>Teď zrovna je rekord 0.</text>
	</string>
	<string id="crowkiller_dialog_213">
		<text>Tak jo, jdem si zastřílet.</text>
	</string>
	<string id="crowkiller_dialog_214">
		<text>Ne, díky. Radši už půjdu.</text>
	</string>
	<string id="crowkiller_dialog_220">
		<text>Říkal jsem ti, abys nelezl moc daleko. Tahle se nepočítá.</text>
	</string>
	<string id="crowkiller_dialog_230">
		<text>Čas vypršel.</text>
	</string>
	<string id="crowkiller_dialog_231">
		<text>Blahopřeju. Překonal jsi rekord.</text>
	</string>
	<string id="crowkiller_dialog_232">
		<text>Smůla. Nepodařilo se ti to.</text>
	</string>
	<string id="crowkiller_dialog_300">
		<text>Neztrácej čas.</text>
	</string>
	<string id="crowkiller_dialog_crows_per_minute">
		<text>Přemýšlím.</text>
	</string>
	<string id="crowkiller_dialog_money_stake">
		<text>No, sázka je:</text>
	</string>
	<string id="crowkiller_dialog_record_crows">
		<text>Jo, to je správné chlapské rozhodnutí. Musíš sejmout tolik vran, kolik se ti podaří za minutu. Momentální rekord je:</text>
	</string>
	<string id="crowkiller_dialog_record_stake">
		<text>No, s ohledem na ten rekord, sázka je:</text>
	</string>
	<string id="crowkiller_game_get_ready">
		<text>Připrav se!</text>
	</string>
	<string id="crowkiller_game_runned_out">
		<text>Opustil jsi oblast!</text>
	</string>
	<string id="crowkiller_game_time_is_out">
		<text>Čas vypršel!</text>
	</string>
	<string id="crowkiller_game_crows_killed">
		<text>Zabito vran:</text>
	</string>
	<string id="default_robbery_dialog_0">
		<text>Naval prachy, kámo, nebo odpal.</text>
	</string>
	<string id="default_robbery_dialog_1">
		<text>Není problém, tady jsou prachy na dřevo.</text>
	</string>
	<string id="default_robbery_dialog_11">
		<text>Tak jo, můžeš jít, ale buď zticha, jinak ti vystřelíme mozek ze škeble!</text>
	</string>
	<string id="default_robbery_dialog_111">
		<text>Dobře.</text>
	</string>
	<string id="dm_hello_general">
		<text>Hej!</text>
	</string>
	<string id="dm_information_general">
		<text>Co nového v Zóně?</text>
	</string>
	<string id="dm_information_no_more">
		<text>Nic nového nevim.</text>
	</string>
	<string id="dm_occupation_general">
		<text>Co tady děláš?</text>
	</string>
	<string id="dm_occupation_no_more">
		<text>Nemám k tomu co dalšího říct.</text>
	</string>
	<string id="dm_place_general">
		<text>Pověz mi něco o tomhle fleku.</text>
	</string>
	<string id="dm_place_no_more">
		<text>Nic nového už nevim.</text>
	</string>
	<string id="dm_wounded_bandage">
		<text>Na, vezmi si obvaz.</text>
	</string>
	<string id="dm_wounded_general">
		<text>Pomoc!</text>
	</string>
	<string id="dm_wounded_medkit">
		<text>Vezmi si lékárničku.</text>
	</string>
	<string id="dm_wounded_sorry">
		<text>Promiň, sám nic nemám.</text>
	</string>
	<string id="dm_wounded_thanks">
		<text>Dík moc.</text>
	</string>
	<string id="exchange_flash_card_0">
		<text>Mám informace o vylepšeních. Chceš se kouknout?</text>
	</string>
	<string id="exchange_flash_card_1">
		<text>Jasně. Koukni, za kolik nabízím za informace.</text>
	</string>
	<string id="exchange_flash_card_11">
		<text>Flashdisk 1</text>
	</string>
	<string id="exchange_flash_card_12">
		<text>Flashdisk 2</text>
	</string>
	<string id="exchange_flash_card_13">
		<text>Flashdisk 3</text>
	</string>
	<string id="exchange_flash_card_14">
		<text>Flashdisk 4</text>
	</string>
	<string id="exchange_flash_card_15">
		<text>Čau.</text>
	</string>
	<string id="exchange_flash_card_21">
		<text>Bezva. Tady máš prachy. Můžu si teď dělat nová vylepšení.</text>
	</string>
	<string id="exchange_flash_card_22">
		<text>Bezva. Tady máš prachy. Můžu si teď dělat nová vylepšení.</text>
	</string>
	<string id="exchange_flash_card_23">
		<text>Bezva. Tady máš prachy. Můžu si teď dělat nová vylepšení.</text>
	</string>
	<string id="exchange_flash_card_24">
		<text>Bezva. Tady máš prachy. Můžu si teď dělat nová vylepšení.</text>
	</string>
	<string id="find_upgrade_task_0">
		<text>Našel jsem informace o těch vylepšeních, co sháníš.</text>
	</string>
	<string id="find_upgrade_task_1">
		<text>Dík za pomoc. Můžu si teď dělat nová vylepšení.</text>
	</string>
	<string id="hello_dialog_2">
		<text>Hej!</text>
	</string>
	<string id="hello_dialog_3">
		<text>Poslyš, brácho, pomoz mi ocaď!</text>
	</string>
	<string id="recover_item_task_0">
		<text>Donesl jsem ti to, o cos mě požádal.</text>
	</string>
	<string id="recover_item_task_1">
		<text>Díkec.</text>
	</string>
	<string id="shooting_dialog_0">
		<text>Co chceš?</text>
	</string>
	<string id="shooting_dialog_1">
		<text>Chtěl bych trénovat!</text>
	</string>
	<string id="shooting_dialog_2">
		<text>Tak jo, střílej!</text>
	</string>
	<string id="shooting_dialog_3">
		<text>Chtěl bych hrát na body!</text>
	</string>
	<string id="shooting_dialog_31">
		<text>Na kolik bodů?</text>
	</string>
	<string id="shooting_dialog_311">
		<text>Na 50.</text>
	</string>
	<string id="shooting_dialog_312">
		<text>Na 75.</text>
	</string>
	<string id="shooting_dialog_313">
		<text>Na 100.</text>
	</string>
	<string id="shooting_dialog_4">
		<text>Chtěl bych hrát na terče!</text>
	</string>
	<string id="shooting_dialog_41">
		<text>Na kolik terčů?</text>
	</string>
	<string id="shooting_dialog_411">
		<text>Nejvíc na 5.</text>
	</string>
	<string id="shooting_dialog_4111">
		<text>Na jakou vzdálenost?</text>
	</string>
	<string id="shooting_dialog_41111">
		<text>5 metrů.</text>
	</string>
	<string id="shooting_dialog_411111">
		<text>Vyber si zbraň: chceš pistoli, nebo útočnou pušku?</text>
	</string>
	<string id="shooting_dialog_4111111">
		<text>Pistoli.</text>
	</string>
	<string id="shooting_dialog_4111112">
		<text>Útočnou pušku.</text>
	</string>
	<string id="shooting_dialog_41112">
		<text>7 metrů.</text>
	</string>
	<string id="shooting_dialog_41113">
		<text>10 metrů.</text>
	</string>
	<string id="shooting_dialog_412">
		<text>Až 7 metrů.</text>
	</string>
	<string id="shooting_dialog_413">
		<text>Až 10 metrů.</text>
	</string>
	<string id="shooting_dialog_5">
		<text>Tak co?</text>
	</string>
	<string id="shooting_dialog_51">
		<text>Nic.</text>
	</string>
	<string id="shooting_dialog_5111">
		<text>Nic.</text>
	</string>
	<string id="shooting_dialog_511111">
		<text>Znova?</text>
	</string>
	<string id="shooting_dialog_52">
		<text>Nic.</text>
	</string>
	<string id="shooting_dialog_5211">
		<text>Nic.</text>
	</string>
	<string id="shooting_dialog_53">
		<text>Nic.</text>
	</string>
	<string id="shooting_dialog_5311">
		<text>Nic.</text>
	</string>
	<string id="shooting_dialog_6">
		<text>Čaues.</text>
	</string>
	<string id="shooting_dialog_71">
		<text>A co?</text>
	</string>
	<string id="test_dialog_0">
		<text>Hej!</text>
	</string>
	<string id="test_dialog_1">
		<text>Ano.</text>
	</string>
	<string id="test_dialog_3">
		<text>Netušim.</text>
	</string>
	<string id="tm_mechanic_task_0">
		<text>Jaké zbraně můžeš vylepšovat?</text>
	</string>
	<string id="tm_random_task_0">
		<text>Můžu ti nějak pomoct?</text>
	</string>
	<string id="tm_random_task_1">
		<text>Něco potřebuju:</text>
	</string>
	<string id="tm_random_task_11">
		<text>Zajisti objekt:</text>
	</string>
	<string id="tm_random_task_12">
		<text>Záchyt 2</text>
	</string>
	<string id="tm_random_task_13">
		<text>Vrátit předmět.</text>
	</string>
	<string id="tm_random_task_14">
		<text>Doručit předmět.</text>
	</string>
	<string id="tm_random_task_15">
		<text>Dík, rozmyslel jsem si to.</text>
	</string>
	<string id="tm_random_task_2">
		<text>To nemůžeš.</text>
	</string>
	<string id="tm_random_task_21">
		<text>Dobře.</text>
	</string>
	<string id="tm_random_task_22">
		<text>Dobře.</text>
	</string>
	<string id="tm_random_task_23">
		<text>Víš určitě, že to zvládneš?</text>
	</string>
	<string id="tm_random_task_24">
		<text>Dobře.</text>
	</string>
	<string id="tm_random_task_33">
		<text>Ano.</text>
	</string>
	<string id="tm_random_task_34">
		<text>Ne.</text>
	</string>
	<string id="tm_random_task_43">
		<text>Dobře.</text>
	</string>
	<string id="tm_reward_task_0">
		<text>Máš pro mě něco?</text>
	</string>
	<string id="tm_reward_task_1">
		<text>Jo, hodně jsi nám pomohl, kámo. Tady máš odměnu.</text>
	</string>
	<string id="tm_reward_task_2">
		<text>Promiň, ale zatím sis žádnou odměnu nezasloužil.</text>
	</string>
	<string id="tm_upgr_task_0">
		<text>Nemáš pro mě nějakou práci?</text>
	</string>
	<string id="tm_upgr_task_1">
		<text>Potřebuju informace o vylepšeních.</text>
	</string>
	<string id="tm_upgr_task_11">
		<text>Zbraně a zbroj.</text>
	</string>
	<string id="tm_upgr_task_21">
		<text>Něco by tu bylo. Už nějakou dobu se pídím po nákresech několika vylepšení. Pokud nějaké seženeš, nech si je a přines mi je. Tady máš seznam všeho, co hledám:</text>
	</string>
	<string id="tm_upgr_task_31">
		<text>Úkol 1</text>
	</string>
	<string id="tm_upgr_task_32">
		<text>Úkol 2</text>
	</string>
	<string id="tm_upgr_task_33">
		<text>Úkol 3</text>
	</string>
	<string id="tm_upgr_task_34">
		<text>Úkol 4</text>
	</string>
	<string id="tm_upgr_task_35">
		<text>Úkol 5</text>
	</string>
	<string id="tm_upgr_task_41">
		<text>Domluveno?</text>
	</string>
	<string id="tm_upgr_task_42">
		<text>Domluveno?</text>
	</string>
	<string id="tm_upgr_task_43">
		<text>Domluveno?</text>
	</string>
	<string id="tm_upgr_task_44">
		<text>Domluveno?</text>
	</string>
	<string id="tm_upgr_task_45">
		<text>Domluveno?</text>
	</string>
	<string id="tm_upgr_task_51">
		<text>Dobře, přinesu ti všechno, co najdu.</text>
	</string>
	<string id="tm_upgr_task_52">
		<text>Ano.</text>
	</string>
	<string id="tm_upgr_task_53">
		<text>Ano.</text>
	</string>
	<string id="tm_upgr_task_54">
		<text>Ano.</text>
	</string>
	<string id="tm_upgr_task_55">
		<text>Ano.</text>
	</string>
	<string id="tm_upgr_task_56">
		<text>Možná někdy jindy.</text>
	</string>
	<string id="tm_upgr_task_61">
		<text>Hodně štěstí.</text>
	</string>
	<string id="tm_upgr_task_62">
		<text>Text v základním nastavení</text>
	</string>
	<string id="tm_upgr_task_63">
		<text>Text v základním nastavení</text>
	</string>
	<string id="tm_upgr_task_64">
		<text>Text v základním nastavení</text>
	</string>
	<string id="tm_upgr_task_65">
		<text>Text v základním nastavení</text>
	</string>
	<string id="tm_weapon_up_task_0">
		<text>Nemáš nějakou zvláštní práci?</text>
	</string>
	<string id="tm_weapon_up_task_1">
		<text>Něco bych tu měl:</text>
	</string>
	<string id="tm_weapon_up_task_11">
		<text>Pistole.</text>
	</string>
	<string id="tm_weapon_up_task_111">
		<text>Dobře.</text>
	</string>
	<string id="tm_weapon_up_task_12">
		<text>Útočné pušky.</text>
	</string>
	<string id="tm_weapon_up_task_121">
		<text>Dobře.</text>
	</string>
	<string id="tm_weapon_up_task_13">
		<text>Pušky.</text>
	</string>
	<string id="tm_weapon_up_task_131">
		<text>Dobře.</text>
	</string>
	<string id="tm_weapon_up_task_14">
		<text>Brokovnice.</text>
	</string>
	<string id="tm_weapon_up_task_141">
		<text>Dobře.</text>
	</string>
	<string id="tm_weapon_up_task_2">
		<text>Ani náhodou.</text>
	</string>
	<string id="treasure_dialog_0">
		<text>Co mi můžeš nabídnout?</text>
	</string>
	<string id="treasure_dialog_11">
		<text>A kolik by mě to stálo?</text>
	</string>
	<string id="treasure_dialog_1111">
		<text>Tak o co teda jde?</text>
	</string>
	<string id="treasure_dialog_11111">
		<text>Dobře, tady máš souřadnice.</text>
	</string>
	<string id="treasure_dialog_1112">
		<text>Domluveno.</text>
	</string>
	<string id="treasure_dialog_11121">
		<text>Tak jo, vrať se, až budeš mít dost.</text>
	</string>
	<string id="treasure_dialog_1113">
		<text>Zbláznil ses? Tolik peněz na dřevo nemám.</text>
	</string>
	<string id="treasure_dialog_11131">
		<text>Nemám tušení.</text>
	</string>
	<string id="treasure_dialog_1114">
		<text>Nee, nemám zájem.</text>
	</string>
	<string id="treasure_dialog_12">
		<text>Ne, díky.</text>
	</string>
	<string id="treasure_dialog_121">
		<text>To záleží na tobě.</text>
	</string>
	<string id="treasure_dialog_131">
		<text>Text v základním nastavení</text>
	</string>
	<string id="treasure_dialog_2">
		<text>Nee, nic zajímavýho.</text>
	</string>
	<string id="actor_break_dialog_1">
		<text>Fajn, zatím.</text>
	</string>
	<string id="actor_break_dialog_2">
		<text>Tak se měj.</text>
	</string>
	<string id="actor_break_dialog_3">
		<text>Dobrá, sbohem.</text>
	</string>
	<string id="st_tm_guide_0">
		<text>Kam mě můžeš zavést?</text>
	</string>
	<string id="st_tm_guide_1">
		<text>Zatím nikam.</text>
	</string>
	<string id="st_tm_guide_2">
		<text>Na několik míst. Ale nezapomeň, že tě někam můžu dovést, jenom jestli tam znám bezpečnou cestu. A účtuju si za vzdálenost. Tak a teď mi řekni, kam bys rád.</text>
	</string>
	<string id="st_tm_guide_21">
		<text>Můžeme jít?</text>
	</string>
	<string id="st_tm_guide_211">
		<text>Jo, pojďme.</text>
	</string>
	<string id="st_tm_guide_212">
		<text>Za chvíli.</text>
	</string>
	<string id="st_tm_guide_3">
		<text>Prázdné</text>
	</string>
</string_table>
